apiVersion: kustomize.toolkit.fluxcd.io/v1
kind: Kustomization
metadata:
  name: ground-segment
  namespace: flux-system
spec:
  interval: 2m
  sourceRef:
    kind: GitRepository
    name: swarm-house
  path: ./infra/gitops/ground
  prune: true
  wait: true
  timeout: 3m
